.leftDescription, .rightDescription {
border: 3px solid #E1E1E1;
margin: 0 0 20px;
text-align: left;
}

.leftDescription {
	display: block;
	padding: 0 0 20px;
}
	
.leftDescription h2, .rightDescription h2 {
background: url("../images/images_product_faq/borderboxbg.gif") repeat-x scroll 0 0 transparent;
border-top: 0 none;
color: #414141;
font-size: 15px;
font-weight: 200;
margin-top: 0;
padding: 10px 16px 14px;
}

.leftDescription p, .rightDescription p, .relatedProducts .relatedItem p {
color: #414141;
font-size: 12px;
font-weight: 200;
padding: 10px 5px;
}

#productQuestionForm {
background: url("../images/images_product_faq/qmodule_bg.gif") repeat-x scroll left bottom #F1F1F1;
padding: 8px 8px 20px;
}	
	
h2 {
clear: both;
margin-bottom: 6px;
/*margin-top: 15px;*/
padding-top: 10px;
}

#customerQuestions .bd {
padding: 0 8px 8px;
}

#questions .question {
background: url("../images/images_product_faq/icon_q.gif") no-repeat scroll 7px 0 transparent;
padding-left: 62px;
}

#questions .answerreview {
color: #666666;
font-size: 11px;
padding: 3px 0 7px 10px;
}

.leftDescription a {
font-size: 12px;
}

a {
	color: #3B77D9;
	text-decoration: underline;
}

#questions .answer {
background: url("../images/images_product_faq/qmodule_bg.gif") repeat-x scroll left bottom #F1F1F1;
margin: 0 0 3px;
padding-bottom: 13px;
width:98.5%;
}

#questionbox {
font-size: 15px;
font-weight: bold;
padding: 5px 0;
width: 588px;
}

#questionboxWrap {
line-height: 30px;
}

#question_name, #question_email {
font-size: 13px;
font-weight: bold;
padding: 5px 0;
width: 48%;
}

.placeheld {
	color: #898989;
}

#submitProductQuestion {
background-color: #91BD09;
display: block;
font-size: 14px;
margin: 10px 0 0;
padding: 4px 18px 5px;
position: static;
}

.button {
-moz-background-inline-policy: continuous;
-moz-border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
background: url("../images/images_product_faq/overlay-button.png") repeat-x scroll 0 0 #9E2712;
border: 1px solid rgba(0, 0, 0, 0.25);
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 13px;
font-weight: bold;
line-height: 1;
overflow: visible;
padding: 5px 15px 6px;
position: relative;
text-decoration: none;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
width: auto;
}
